CREATE TABLE hr_documents_of_record (
    DOCUMENTS_OF_RECORD_ID        NUMBER(18, 0) ,
    DOCUMENT_CODE                 VARCHAR2(600) ,
    ENTERPRISE_ID                 NUMBER(18, 0)     NOT NULL,
    PERSON_ID                     NUMBER(18, 0)     NOT NULL,
    ASSIGNMENT_ID                 NUMBER(18, 0) ,
    DOCUMENT_TYPE_ID              NUMBER(18, 0)     NOT NULL,
    DOCUMENT_NAME                 VARCHAR2(320) ,
    DOCUMENT_NUMBER               VARCHAR2(600) ,
    DATE_FROM                     DATE          ,
    DATE_TO                       DATE          ,
    ISSUING_COUNTRY               VARCHAR2(240) ,
    ISSUING_LOCATION              VARCHAR2(400) ,
    ISSUED_DATE                   DATE          ,
    ISSUING_AUTHORITY             VARCHAR2(400) ,
    VERIFIED_BY                   NUMBER(18, 0) ,
    VERIFIED_DATE                 DATE          ,
    RELATED_OBJECT_NAME           VARCHAR2(240) ,
    RELATED_OBJECT_ID_COL         VARCHAR2(240) ,
    RELATED_OBJECT_ID             NUMBER(18, 0) ,
    DEI_ATTRIBUTE_CATEGORY        VARCHAR2(600) ,
    DEI_ATTRIBUTE1                VARCHAR2(600) ,
    DEI_ATTRIBUTE2                VARCHAR2(600) ,
    DEI_ATTRIBUTE3                VARCHAR2(600) ,
    DEI_ATTRIBUTE4                VARCHAR2(600) ,
    DEI_ATTRIBUTE5                VARCHAR2(600) ,
    DEI_ATTRIBUTE6                VARCHAR2(600) ,
    DEI_ATTRIBUTE7                VARCHAR2(600) ,
    DEI_ATTRIBUTE8                VARCHAR2(600) ,
    DEI_ATTRIBUTE9                VARCHAR2(600) ,
    DEI_ATTRIBUTE10               VARCHAR2(600) ,
    DEI_ATTRIBUTE11               VARCHAR2(600) ,
    DEI_ATTRIBUTE12               VARCHAR2(600) ,
    DEI_ATTRIBUTE13               VARCHAR2(600) ,
    DEI_ATTRIBUTE14               VARCHAR2(600) ,
    DEI_ATTRIBUTE15               VARCHAR2(600) ,
    DEI_ATTRIBUTE16               VARCHAR2(600) ,
    DEI_ATTRIBUTE17               VARCHAR2(600) ,
    DEI_ATTRIBUTE18               VARCHAR2(600) ,
    DEI_ATTRIBUTE19               VARCHAR2(600) ,
    DEI_ATTRIBUTE20               VARCHAR2(600) ,
    DEI_ATTRIBUTE21               VARCHAR2(600) ,
    DEI_ATTRIBUTE22               VARCHAR2(600) ,
    DEI_ATTRIBUTE23               VARCHAR2(600) ,
    DEI_ATTRIBUTE24               VARCHAR2(600) ,
    DEI_ATTRIBUTE25               VARCHAR2(600) ,
    DEI_ATTRIBUTE26               VARCHAR2(600) ,
    DEI_ATTRIBUTE27               VARCHAR2(600) ,
    DEI_ATTRIBUTE28               VARCHAR2(600) ,
    DEI_ATTRIBUTE29               VARCHAR2(600) ,
    DEI_ATTRIBUTE30               VARCHAR2(600) ,
    DEI_ATTRIBUTE31               VARCHAR2(4000),
    DEI_ATTRIBUTE32               VARCHAR2(4000),
    DEI_ATTRIBUTE33               VARCHAR2(4000),
    DEI_ATTRIBUTE34               VARCHAR2(4000),
    DEI_ATTRIBUTE35               VARCHAR2(4000),
    DEI_ATTRIBUTE36               VARCHAR2(4000),
    DEI_ATTRIBUTE37               VARCHAR2(4000),
    DEI_ATTRIBUTE38               VARCHAR2(4000),
    DEI_ATTRIBUTE39               VARCHAR2(4000),
    DEI_ATTRIBUTE40               VARCHAR2(4000),
    DEI_ATTRIBUTE_NUMBER1         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER2         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER3         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER4         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER5         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER6         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER7         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER8         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER9         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER10        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER11        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER12        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER13        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER14        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER15        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER16        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER17        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER18        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER19        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER20        NUMBER        ,
    DEI_ATTRIBUTE_DATE1           DATE          ,
    DEI_ATTRIBUTE_DATE2           DATE          ,
    DEI_ATTRIBUTE_DATE3           DATE          ,
    DEI_ATTRIBUTE_DATE4           DATE          ,
    DEI_ATTRIBUTE_DATE5           DATE          ,
    DEI_ATTRIBUTE_DATE6           DATE          ,
    DEI_ATTRIBUTE_DATE7           DATE          ,
    DEI_ATTRIBUTE_DATE8           DATE          ,
    DEI_ATTRIBUTE_DATE9           DATE          ,
    DEI_ATTRIBUTE_DATE10          DATE          ,
    DEI_ATTRIBUTE_DATE11          DATE          ,
    DEI_ATTRIBUTE_DATE12          DATE          ,
    DEI_ATTRIBUTE_DATE13          DATE          ,
    DEI_ATTRIBUTE_DATE14          DATE          ,
    DEI_ATTRIBUTE_DATE15          DATE          ,
    DEI_ATTRIBUTE_TIMESTAMP1      TIMESTAMP(6)  ,
    DEI_ATTRIBUTE_TIMESTAMP2      TIMESTAMP(6)  ,
    DEI_ATTRIBUTE_TIMESTAMP3      TIMESTAMP(6)  ,
    DEI_ATTRIBUTE_TIMESTAMP4      TIMESTAMP(6)  ,
    DEI_ATTRIBUTE_TIMESTAMP5      TIMESTAMP(6)  ,
    DEI_INFORMATION_CATEGORY      VARCHAR2(600) ,
    DEI_INFORMATION1              VARCHAR2(600) ,
    DEI_INFORMATION2              VARCHAR2(600) ,
    DEI_INFORMATION3              VARCHAR2(600) ,
    DEI_INFORMATION4              VARCHAR2(600) ,
    DEI_INFORMATION5              VARCHAR2(600) ,
    DEI_INFORMATION6              VARCHAR2(600) ,
    DEI_INFORMATION7              VARCHAR2(600) ,
    DEI_INFORMATION8              VARCHAR2(600) ,
    DEI_INFORMATION9              VARCHAR2(600) ,
    DEI_INFORMATION10             VARCHAR2(600) ,
    DEI_INFORMATION11             VARCHAR2(600) ,
    DEI_INFORMATION12             VARCHAR2(600) ,
    DEI_INFORMATION13             VARCHAR2(600) ,
    DEI_INFORMATION14             VARCHAR2(600) ,
    DEI_INFORMATION15             VARCHAR2(600) ,
    DEI_INFORMATION16             VARCHAR2(600) ,
    DEI_INFORMATION17             VARCHAR2(600) ,
    DEI_INFORMATION18             VARCHAR2(600) ,
    DEI_INFORMATION19             VARCHAR2(600) ,
    DEI_INFORMATION20             VARCHAR2(600) ,
    DEI_INFORMATION21             VARCHAR2(600) ,
    DEI_INFORMATION22             VARCHAR2(600) ,
    DEI_INFORMATION23             VARCHAR2(600) ,
    DEI_INFORMATION24             VARCHAR2(600) ,
    DEI_INFORMATION25             VARCHAR2(600) ,
    DEI_INFORMATION26             VARCHAR2(600) ,
    DEI_INFORMATION27             VARCHAR2(600) ,
    DEI_INFORMATION28             VARCHAR2(600) ,
    DEI_INFORMATION29             VARCHAR2(600) ,
    DEI_INFORMATION30             VARCHAR2(600) ,
    DEI_INFORMATION31             VARCHAR2(4000),
    DEI_INFORMATION32             VARCHAR2(4000),
    DEI_INFORMATION33             VARCHAR2(4000),
    DEI_INFORMATION34             VARCHAR2(4000),
    DEI_INFORMATION35             VARCHAR2(4000),
    DEI_INFORMATION36             VARCHAR2(4000),
    DEI_INFORMATION37             VARCHAR2(4000),
    DEI_INFORMATION38             VARCHAR2(4000),
    DEI_INFORMATION39             VARCHAR2(4000),
    DEI_INFORMATION40             VARCHAR2(4000),
    DEI_INFORMATION_NUMBER1       NUMBER        ,
    DEI_INFORMATION_NUMBER2       NUMBER        ,
    DEI_INFORMATION_NUMBER3       NUMBER        ,
    DEI_INFORMATION_NUMBER4       NUMBER        ,
    DEI_INFORMATION_NUMBER5       NUMBER        ,
    DEI_INFORMATION_NUMBER6       NUMBER        ,
    DEI_INFORMATION_NUMBER7       NUMBER        ,
    DEI_INFORMATION_NUMBER8       NUMBER        ,
    DEI_INFORMATION_NUMBER9       NUMBER        ,
    DEI_INFORMATION_NUMBER10      NUMBER        ,
    DEI_INFORMATION_NUMBER11      NUMBER        ,
    DEI_INFORMATION_NUMBER12      NUMBER        ,
    DEI_INFORMATION_NUMBER13      NUMBER        ,
    DEI_INFORMATION_NUMBER14      NUMBER        ,
    DEI_INFORMATION_NUMBER15      NUMBER        ,
    DEI_INFORMATION_NUMBER16      NUMBER        ,
    DEI_INFORMATION_NUMBER17      NUMBER        ,
    DEI_INFORMATION_NUMBER18      NUMBER        ,
    DEI_INFORMATION_NUMBER19      NUMBER        ,
    DEI_INFORMATION_NUMBER20      NUMBER        ,
    DEI_INFORMATION_DATE1         DATE          ,
    DEI_INFORMATION_DATE2         DATE          ,
    DEI_INFORMATION_DATE3         DATE          ,
    DEI_INFORMATION_DATE4         DATE          ,
    DEI_INFORMATION_DATE5         DATE          ,
    DEI_INFORMATION_DATE6         DATE          ,
    DEI_INFORMATION_DATE7         DATE          ,
    DEI_INFORMATION_DATE8         DATE          ,
    DEI_INFORMATION_DATE9         DATE          ,
    DEI_INFORMATION_DATE10        DATE          ,
    DEI_INFORMATION_DATE11        DATE          ,
    DEI_INFORMATION_DATE12        DATE          ,
    DEI_INFORMATION_DATE13        DATE          ,
    DEI_INFORMATION_DATE14        DATE          ,
    DEI_INFORMATION_DATE15        DATE          ,
    DEI_INFORMATION_TIMESTAMP1    TIMESTAMP(6)  ,
    DEI_INFORMATION_TIMESTAMP2    TIMESTAMP(6)  ,
    DEI_INFORMATION_TIMESTAMP3    TIMESTAMP(6)  ,
    DEI_INFORMATION_TIMESTAMP4    TIMESTAMP(6)  ,
    DEI_INFORMATION_TIMESTAMP5    TIMESTAMP(6)  ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    COMMENTS                      VARCHAR2(4000),
    PUBLISH                       VARCHAR2(120) ,
    PUBLISH_DATE                  DATE          ,
    STATUS                        VARCHAR2(240) ,
    CREATION_SOURCE               VARCHAR2(120) ,
    TAG_LIST                      VARCHAR2(4000),
    DOCUMENTS_OF_RECORD_ID        NUMBER(18, 0) ,
    ENTERPRISE_ID                 NUMBER(18, 0)     NOT NULL,
    PERSON_ID                     NUMBER(18, 0)     NOT NULL,
    DOCUMENT_TYPE_ID              NUMBER(18, 0)     NOT NULL,
    DOCUMENT_NAME                 VARCHAR2(320) ,
    DOCUMENT_NUMBER               VARCHAR2(600) ,
    DATE_FROM                     DATE          ,
    DATE_TO                       DATE          ,
    ISSUING_COUNTRY               VARCHAR2(240) ,
    ISSUING_LOCATION              VARCHAR2(400) ,
    ISSUED_DATE                   DATE          ,
    ISSUING_AUTHORITY             VARCHAR2(400) ,
    VERIFIED_BY                   NUMBER(18, 0) ,
    VERIFIED_DATE                 DATE          ,
    RELATED_OBJECT_NAME           VARCHAR2(240) ,
    RELATED_OBJECT_ID_COL         VARCHAR2(240) ,
    RELATED_OBJECT_ID             NUMBER(18, 0) ,
    DEI_ATTRIBUTE_CATEGORY        VARCHAR2(600) ,
    DEI_ATTRIBUTE1                VARCHAR2(600) ,
    DEI_ATTRIBUTE2                VARCHAR2(600) ,
    DEI_ATTRIBUTE3                VARCHAR2(600) ,
    DEI_ATTRIBUTE4                VARCHAR2(600) ,
    DEI_ATTRIBUTE5                VARCHAR2(600) ,
    DEI_ATTRIBUTE6                VARCHAR2(600) ,
    DEI_ATTRIBUTE7                VARCHAR2(600) ,
    DEI_ATTRIBUTE8                VARCHAR2(600) ,
    DEI_ATTRIBUTE9                VARCHAR2(600) ,
    DEI_ATTRIBUTE10               VARCHAR2(600) ,
    DEI_ATTRIBUTE11               VARCHAR2(600) ,
    DEI_ATTRIBUTE12               VARCHAR2(600) ,
    DEI_ATTRIBUTE13               VARCHAR2(600) ,
    DEI_ATTRIBUTE14               VARCHAR2(600) ,
    DEI_ATTRIBUTE15               VARCHAR2(600) ,
    DEI_ATTRIBUTE16               VARCHAR2(600) ,
    DEI_ATTRIBUTE17               VARCHAR2(600) ,
    DEI_ATTRIBUTE18               VARCHAR2(600) ,
    DEI_ATTRIBUTE19               VARCHAR2(600) ,
    DEI_ATTRIBUTE20               VARCHAR2(600) ,
    DEI_ATTRIBUTE21               VARCHAR2(600) ,
    DEI_ATTRIBUTE22               VARCHAR2(600) ,
    DEI_ATTRIBUTE23               VARCHAR2(600) ,
    DEI_ATTRIBUTE24               VARCHAR2(600) ,
    DEI_ATTRIBUTE25               VARCHAR2(600) ,
    DEI_ATTRIBUTE26               VARCHAR2(600) ,
    DEI_ATTRIBUTE27               VARCHAR2(600) ,
    DEI_ATTRIBUTE28               VARCHAR2(600) ,
    DEI_ATTRIBUTE29               VARCHAR2(600) ,
    DEI_ATTRIBUTE30               VARCHAR2(600) ,
    DEI_ATTRIBUTE_NUMBER1         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER2         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER3         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER4         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER5         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER6         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER7         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER8         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER9         NUMBER        ,
    DEI_ATTRIBUTE_NUMBER10        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER11        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER12        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER13        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER14        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER15        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER16        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER17        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER18        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER19        NUMBER        ,
    DEI_ATTRIBUTE_NUMBER20        NUMBER        ,
    DEI_ATTRIBUTE_DATE1           DATE          ,
    DEI_ATTRIBUTE_DATE2           DATE          ,
    DEI_ATTRIBUTE_DATE3           DATE          ,
    DEI_ATTRIBUTE_DATE4           DATE          ,
    DEI_ATTRIBUTE_DATE5           DATE          ,
    DEI_ATTRIBUTE_DATE6           DATE          ,
    DEI_ATTRIBUTE_DATE7           DATE          ,
    DEI_ATTRIBUTE_DATE8           DATE          ,
    DEI_ATTRIBUTE_DATE9           DATE          ,
    DEI_ATTRIBUTE_DATE10          DATE          ,
    DEI_ATTRIBUTE_DATE11          DATE          ,
    DEI_ATTRIBUTE_DATE12          DATE          ,
    DEI_ATTRIBUTE_DATE13          DATE          ,
    DEI_ATTRIBUTE_DATE14          DATE          ,
    DEI_ATTRIBUTE_DATE15          DATE          ,
    DEI_INFORMATION_CATEGORY      VARCHAR2(600) ,
    DEI_INFORMATION1              VARCHAR2(600) ,
    DEI_INFORMATION2              VARCHAR2(600) ,
    DEI_INFORMATION3              VARCHAR2(600) ,
    DEI_INFORMATION4              VARCHAR2(600) ,
    DEI_INFORMATION5              VARCHAR2(600) ,
    DEI_INFORMATION6              VARCHAR2(600) ,
    DEI_INFORMATION7              VARCHAR2(600) ,
    DEI_INFORMATION8              VARCHAR2(600) ,
    DEI_INFORMATION9              VARCHAR2(600) ,
    DEI_INFORMATION10             VARCHAR2(600) ,
    DEI_INFORMATION11             VARCHAR2(600) ,
    DEI_INFORMATION12             VARCHAR2(600) ,
    DEI_INFORMATION13             VARCHAR2(600) ,
    DEI_INFORMATION14             VARCHAR2(600) ,
    DEI_INFORMATION15             VARCHAR2(600) ,
    DEI_INFORMATION16             VARCHAR2(600) ,
    DEI_INFORMATION17             VARCHAR2(600) ,
    DEI_INFORMATION18             VARCHAR2(600) ,
    DEI_INFORMATION19             VARCHAR2(600) ,
    DEI_INFORMATION20             VARCHAR2(600) ,
    DEI_INFORMATION21             VARCHAR2(600) ,
    DEI_INFORMATION22             VARCHAR2(600) ,
    DEI_INFORMATION23             VARCHAR2(600) ,
    DEI_INFORMATION24             VARCHAR2(600) ,
    DEI_INFORMATION25             VARCHAR2(600) ,
    DEI_INFORMATION26             VARCHAR2(600) ,
    DEI_INFORMATION27             VARCHAR2(600) ,
    DEI_INFORMATION28             VARCHAR2(600) ,
    DEI_INFORMATION29             VARCHAR2(600) ,
    DEI_INFORMATION30             VARCHAR2(600) ,
    DEI_INFORMATION_NUMBER1       NUMBER        ,
    DEI_INFORMATION_NUMBER2       NUMBER        ,
    DEI_INFORMATION_NUMBER3       NUMBER        ,
    DEI_INFORMATION_NUMBER4       NUMBER        ,
    DEI_INFORMATION_NUMBER5       NUMBER        ,
    DEI_INFORMATION_NUMBER6       NUMBER        ,
    DEI_INFORMATION_NUMBER7       NUMBER        ,
    DEI_INFORMATION_NUMBER8       NUMBER        ,
    DEI_INFORMATION_NUMBER9       NUMBER        ,
    DEI_INFORMATION_NUMBER10      NUMBER        ,
    DEI_INFORMATION_NUMBER11      NUMBER        ,
    DEI_INFORMATION_NUMBER12      NUMBER        ,
    DEI_INFORMATION_NUMBER13      NUMBER        ,
    DEI_INFORMATION_NUMBER14      NUMBER        ,
    DEI_INFORMATION_NUMBER15      NUMBER        ,
    DEI_INFORMATION_NUMBER16      NUMBER        ,
    DEI_INFORMATION_NUMBER17      NUMBER        ,
    DEI_INFORMATION_NUMBER18      NUMBER        ,
    DEI_INFORMATION_NUMBER19      NUMBER        ,
    DEI_INFORMATION_NUMBER20      NUMBER        ,
    DEI_INFORMATION_DATE1         DATE          ,
    DEI_INFORMATION_DATE2         DATE          ,
    DEI_INFORMATION_DATE3         DATE          ,
    DEI_INFORMATION_DATE4         DATE          ,
    DEI_INFORMATION_DATE5         DATE          ,
    DEI_INFORMATION_DATE6         DATE          ,
    DEI_INFORMATION_DATE7         DATE          ,
    DEI_INFORMATION_DATE8         DATE          ,
    DEI_INFORMATION_DATE9         DATE          ,
    DEI_INFORMATION_DATE10        DATE          ,
    DEI_INFORMATION_DATE11        DATE          ,
    DEI_INFORMATION_DATE12        DATE          ,
    DEI_INFORMATION_DATE13        DATE          ,
    DEI_INFORMATION_DATE14        DATE          ,
    DEI_INFORMATION_DATE15        DATE          ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    COMMENTS                      VARCHAR2(4000),
    PUBLISH                       VARCHAR2(120) ,
    PUBLISH_DATE                  DATE          ,
    STATUS                        VARCHAR2(240) ,
    DOCUMENT_CODE                 VARCHAR2(600) ,
    ASSIGNMENT_ID                 NUMBER(18, 0) ,
    DEI_ATTRIBUTE31               VARCHAR2(4000),
    DEI_ATTRIBUTE32               VARCHAR2(4000),
    DEI_ATTRIBUTE33               VARCHAR2(4000),
    DEI_ATTRIBUTE34               VARCHAR2(4000),
    DEI_ATTRIBUTE35               VARCHAR2(4000),
    DEI_ATTRIBUTE36               VARCHAR2(4000),
    DEI_ATTRIBUTE37               VARCHAR2(4000),
    DEI_ATTRIBUTE38               VARCHAR2(4000),
    DEI_ATTRIBUTE39               VARCHAR2(4000),
    DEI_ATTRIBUTE40               VARCHAR2(4000),
    DEI_ATTRIBUTE_TIMESTAMP1      TIMESTAMP(6)  ,
    DEI_ATTRIBUTE_TIMESTAMP2      TIMESTAMP(6)  ,
    DEI_ATTRIBUTE_TIMESTAMP3      TIMESTAMP(6)  ,
    DEI_ATTRIBUTE_TIMESTAMP4      TIMESTAMP(6)  ,
    DEI_ATTRIBUTE_TIMESTAMP5      TIMESTAMP(6)  ,
    DEI_INFORMATION31             VARCHAR2(4000),
    DEI_INFORMATION32             VARCHAR2(4000),
    DEI_INFORMATION33             VARCHAR2(4000),
    DEI_INFORMATION34             VARCHAR2(4000),
    DEI_INFORMATION35             VARCHAR2(4000),
    DEI_INFORMATION36             VARCHAR2(4000),
    DEI_INFORMATION37             VARCHAR2(4000),
    DEI_INFORMATION38             VARCHAR2(4000),
    DEI_INFORMATION39             VARCHAR2(4000),
    DEI_INFORMATION40             VARCHAR2(4000),
    DEI_INFORMATION_TIMESTAMP1    TIMESTAMP(6)  ,
    DEI_INFORMATION_TIMESTAMP2    TIMESTAMP(6)  ,
    DEI_INFORMATION_TIMESTAMP3    TIMESTAMP(6)  ,
    DEI_INFORMATION_TIMESTAMP4    TIMESTAMP(6)  ,
    DEI_INFORMATION_TIMESTAMP5    TIMESTAMP(6)  ,
    CREATION_SOURCE               VARCHAR2(120) ,
    TAG_LIST                      VARCHAR2(4000),
    CONSTRAINT pk_hr_documents_of_record PRIMARY KEY (DOCUMENTS_OF_RECORD_ID, DOCUMENTS_OF_RECORD_ID)
);
